#
# IPv6 configuration
# 
bool '    IPv6: source address subtree support (EXPERIMENTAL)' CONFIG_IPV6_SUBTREES
#bool '    IPv6: flow policy support' CONFIG_RT6_POLICY
#bool '    IPv6: firewall support' CONFIG_IPV6_FIREWALL

dep_tristate '    IPv6: IPv6 over IPv6 Tunneling (EXPERIMENTAL)' CONFIG_IPV6_IPV6_TUNNEL m
source net/ipv6/mobile_ip6/Config.in

if [ "$CONFIG_NETFILTER" != "n" ]; then
   source net/ipv6/netfilter/Config.in
fi
